Package Details: protonmail-bridge 1.8.7-1

Git Clone URL: https://aur.archlinux.org/protonmail-bridge.git (read-only, click to copy)
Package Base: protonmail-bridge
Description: Integrate ProtonMail paid account with any program that supports IMAP and SMTP
Upstream URL: https://protonmail.com/bridge
Keywords: bridge email mail protonmail protonmail-bridge
Licenses: GPL3
Conflicts: protonmail-bridge-bin
Submitter: aimileus
Maintainer: ali.molaei (PMBridge-Devs)
Last Packager: ali.molaei
Votes: 78
Popularity: 1.43
First Submitted: 2018-03-02 16:03
Last Updated: 2021-06-30 06:06

Pinned Comments

ali.molaei commented on 2021-04-30 15:25

@eimis yes it's the problem, and more than that, 1.7.0 and 1.7.1 are marked as pre-releases

@Spixmaster https://github.com/ProtonMail/proton-bridge/issues/174#issuecomment-827530618

ali.molaei commented on 2020-04-16 07:52

This package is now being built from source. if you want the binary version, use protonmail-bridge-bin package

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 8 9 ... Next › Last »

ali.molaei commented on 2021-01-02 15:48

I removed the Environment Variables suggested by Wiki for now to check it more. (although it is being built and run with no problem on my machine)

It should definitely work now because actually nothing is changed compared to 1.5.4-1

If you have problems, try a clean build and if the problem persist, let me know, thanks and sorry for problems

RonObvious commented on 2021-01-02 15:07

I'm having the same problem as Onoketa (et. al.).

As a (hopefully temporary) workaround, the protonmail-bridge-bin package seems to work.

Onoketa commented on 2021-01-02 06:25

same problem after update

ali.molaei commented on 2021-01-02 05:09

I think the problem is solved now

zangoku commented on 2021-01-02 01:34

Same error here

Spixmaster commented on 2021-01-01 19:14

@eimis I get the same error.

eimis commented on 2021-01-01 19:12

I'm getting

protonmail-bridge: symbol lookup error: protonmail-bridge: undefined symbol: _ZdlPvm, version Qt_5

after the last update. No idea x( but 2020-12-18 still builds and works fine.

ali.molaei commented on 2021-01-01 09:09

@Spixmaster I can move it to src folder of the package and use go modules needed from there, but it have some downsides, Like you will be downloading go modules after each update, even if you have downloaded the latest version earlier, So I recommend you to add this line to your ~/.profile or ~/.bash_profile

export GOPATH=$HOME/.go

It will hide the default go modules folder and use .go instead of go, so you will not see it each time you build a go package

ali.molaei commented on 2021-01-01 09:01

@blackpoll gnome-keyring is not required for this package, it's optional, and I wonder if protonmail-bridge also works with KWallet or not, maybe ask the upstream devs on github

blackpoll commented on 2020-12-31 15:01

How to use this with KDE Plasma? Must I install gnome-keyring or is there another way?